@media(max-width:1024px){

.hero{
grid-template-columns:1fr;
height:auto;
}

.hero-right img{
height:400px;
}

.split{
grid-template-columns:1fr;
}

.grid{
grid-template-columns:repeat(2,1fr);
}

.overlay-text{
font-size:2.5rem;
}

.hero-left h1{
font-size:3.5rem;
}
}

@media(max-width:600px){

nav{
padding:15px 20px;
flex-direction:column;
gap:10px;
}

.grid{
grid-template-columns:1fr;
}

.section{
padding:80px 6%;
}
}

/* =====================================
   FOOTER RESPONSIVE
   ===================================== */

@media (max-width: 900px){

    .footer-contacts{
        grid-template-columns:1fr 1fr;
        gap:30px;
    }

}

@media (max-width: 768px){

    .footer-social{
        padding:50px 20px;
        gap:20px;
    }

    .footer-social a{
        font-size:.75rem;
        letter-spacing:1px;
    }

    .footer-lennon{
        padding:60px 20px 40px;
    }

    .footer-title{
        font-size:3rem;
        margin-bottom:50px;
        line-height:1;
    }

    .footer-contacts{
        grid-template-columns:1fr;
        gap:25px;
        margin-bottom:50px;
    }

    .footer-block{
        text-align:center;
        align-items:center;
    }

    .footer-block a{
        font-size:.9rem;

        /* IMPORTANT */
        overflow-wrap:anywhere;
        word-break:break-word;
    }

    .footer-meta{
        flex-direction:column;
        align-items:center;
        text-align:center;
        gap:10px;
    }

}